# Generated by Django 2.2.6 on 2019-10-10 14:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_skills'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Skills',
            new_name='Skill',
        ),
    ]
